@charset "utf-8";

/*フッター最下部固定用*/
body{
 display: flex;
  flex-direction: column;
  min-height: 100vh;
}
/**/

main{
	width: 90%;
	margin: 0 auto;
	max-width: 650px;
	    letter-spacing: 0.05em;
}

h1 {
	margin: 4rem 0 3rem 0;
	font-size: 1.8rem;
	line-height: 1.7em;
}

.desc{
	margin: 0 auto 3rem;
    text-align: left;
	font-size: 1.4rem;
    line-height: 1.7em; 
}
.desc p{
	padding-bottom: 1em;
}

.desc span {
	color: #BF0007;
}

.desc a {
	color: #19889e;
	font-weight: bold;
}

.eventWrap {
	width: 95%;
	margin: 0 auto 3rem;
	font-size: 1.4rem;
}

h2 {
	font-size: 1.5rem;
	padding-bottom: 0.5em;
}

.eventWrap span {
	color: #BF0007;
}
.eventWrap p {
	margin-bottom: 1.5em;
	line-height: 1.5em;
}

/*フッター最下部固定用*/
footer{
	margin-top: auto; 
}
/* ------------------- */


@media screen and (min-width: 641px) {
	
html{
	font-size: 68.75%; /*11px*/
}		
}
	
@media screen and (min-width: 961px) {
	

html{
	font-size: 75%; /*12px*/
}

}